.altnews li {
	margin-bottom:-2px;
	padding-left:10px;
}

.altnews li a {
	padding-left:20px;
	padding-top:24px;
	margin:0;
}

#newslist ul li a {
	padding-left:0px;
	padding-left:20px;
	padding-top:24px;
}

ul#menu li a:hover, ul#menu li a.hover {
	padding-top:16px;
	height:51px;
}

.month {
	text-transform: uppercase;
	font-size: 8px;
	line-height: 8px;
	height: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.day {
	font-size: 12px;
	line-height: 12px;
	height: 14px;
}